/* 世界图书出版社 header footer 通用 */
.header{width:100%; min-width:1030px; height:202px;}
.HD-logo-bj{width:100%;min-width:1030px;height:99px;background-image: url(../images/HD-logo-bj.jpg);background-repeat: repeat-x;display: block;}
.HD-logo{width:1030px; height:99px; margin:auto;}
.HD-logo-logo{float:left; width:356px; height:99px;}
.HD-logo-logo a{width:356px;height:99px;background-image: url(../images/HD-logo-logo.jpg);background-repeat: no-repeat;background-position: left center;display: block;}
.HD-logo-text{float:left; width:336px; height:99px;background-image: url(../images/HD-logo-text-bj.jpg);background-repeat: no-repeat;background-position: left center;display: block; margin-left:180px;}
.HD-logo-NE{float:right; width:100px; height:77px; padding-top:22px;}
.HD-logo-NE-img{width:100px;height:24px; float:left; margin-bottom:5px;}
.HD-logo-NE-img a{width:24px; height:24px; float:right;}
.HD-logo-NE-img-1{background-image: url(../images/HD-logo-hot-1.jpg);background-repeat: no-repeat;background-position: center center;display: block;}
.HD-logo-NE-img-2{background-image: url(../images/HD-logo-hot-2.jpg);background-repeat: no-repeat;background-position: center center;display: block;margin-left:10px;}
.HD-logo-NE-text{width:100px; height:24px; line-height:24px; color:#999; font-size:12px;float:left; text-align:right;}
.HD-logo-NE-text a{color:#999; margin:0px 5px;}
.HD-logo-NE-text a:hover{color:#003f99;}
.HD-nav-bj{position:relative; z-index:3;width:100%;min-width:1030px;height:56px;background-image: url(../images/HD-nav-bj.png);background-repeat: repeat-x;display: block;}
.HD-nav{width:1030px; height:50px; margin:auto;}
#jsddm{margin: 0;padding: 0}#jsddm li{float: left;list-style: none;}
.jsddm-list-left{width:120px;height:50px;display: block;background-image: url(../images/HD-nav-li-bj-l.png);background-repeat: no-repeat;background-position: left top;}
.jsddm-list{width:118px;height:50px;display: block; margin-left:2px; font-size:14px; color:#fff; line-height:50px; text-align:center; transition: all 0.3s ease 0s;}
.jsddm-list:hover{background: #013277}
.jsddm-list-bj{padding:0; margin-left:1px;position: absolute;z-index:999;visibility: hidden;border-top: 1px solid #afafaf;width:118px;height:auto;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #abcefc;border-bottom-color: #abcefc;border-left-color: #abcefc;/* Gecko browsers */
-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 50px;
/* Webkit browsers */
-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;/* W3C syntax */
border-top-left-radius: 0;border-top-right-radius: 0;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;background-color: #1955a4;background-image: url(../images/HD-nav-ul-bj-b.png);background-repeat: no-repeat;background-position: center top;display: block;}
.jsddm-list-bj li{width:118px;height:auto;display: block;}
.jsddm-list-bj li a{display:block; width:118px; height:32px; text-align:center; line-height:32px; background:#1955a4; color:#fff; transition: all 0.3s ease 0s;background-image: url(../images/HD-nav-li-bj-b.png);background-repeat: no-repeat;background-position: center top;}
.jsddm-list-bj li a:hover{width:118px; height:32px; background:#5e8cc9; display:block;}
.jsddm-list em{width:27px;height:22px; margin-top:15px; margin-left:40px;background-image: url(../images/list-li-tianjia-bj.png);background-repeat: no-repeat;background-position: center center;display: block; float:left;}
.HD-search{ position:relative; z-index:2;*z-index:0;width:970px; padding:0px 30px;height:50px;margin:auto;background-image: url(../images/HD-search-bj.png);background-repeat: no-repeat;background-position: center top;display: block; margin-top:-4px;}
.HD-search-hot{float:left; line-height:50px;color:#888;}
.HD-search-hot span{color:#003f99;}
.HD-search-hot a{margin:0px 8px; color:#888;}
.HD-search-hot a:hover{text-decoration:underline;}
.HD-search-srh{float:right; width:240px; height:27px; margin-top:10px; position:relative; z-index:3;}
.srh-text{width:190px; height:27px; line-height:27px; padding:0px 40px 0px 10px; border:0; background:#f4f4f4; color:#777;
-moz-border-radius: 5px; /* Gecko browsers */ -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */}
.srh-btn{position:absolute;top:0px;right:0px;width:34px;height:27px;background-image: url(../images/search.png);background-repeat: no-repeat;background-position: center center;display: block; border:0; cursor:pointer;}
.HD-search-time{float:right; line-height:50px; color:#888; margin-left:70px;}
.footer{width:100%;min-width:1030px;height:192px;overflow:hidden;background-image: url(../images/footer-bj.jpg);background-repeat: repeat-x;display: block;}
.FT-copyright{width:1030px; height:32px; margin:auto;}
.copyright-copy{color:#666; line-height:32px; float:left;}
.copyright-guild{color:#888; line-height:32px; float:right;}
.FT-friendlink{width:1030px; height:160px; margin:auto;}
.FT-friendlink-L{width:288px; height:120px; float:left;margin-top:20px;}
.FT-zxns{width:176px;height:54px;background-image: url(../images/FT-zxns.png);background-repeat: no-repeat;background-position: center center;display: block; margin-bottom:10px;}
.FT-lxwm{width:176px;height:54px;background-image: url(../images/FT-lxwm.png);background-repeat: no-repeat;background-position: center center;display: block;}
.FT-friendlink-C{width:409px;height:142px; margin-top:18px;float:left;background-image: url(../images/FT-map.png);background-repeat: no-repeat;background-position: center center; padding-left:45px;}
.FT-friendlink-C h2{font-size:14px; font-weight:bold; color:#444; margin-bottom:10px; margin-top:10px;}
.FT-friendlink-C ul{width:120px; float:left; height:90px; margin-right:10px;}
.FT-friendlink-C ul li{width:120px; height:26px; line-height:26px;}
.FT-friendlink-C ul li a{color:#666; font-size:12px;}
.FT-friendlink-C ul li a:hover{text-decoration:underline;}
.FT-friendlink-R{width:288px; height:120px;margin-top:20px; float:left;}
.FT-friendlink-R h2{font-size:14px; font-weight:bold; color:#444; margin-top:10px; margin-left:70px;}
.FT-wx{width:180px; height:91px;margin-left:70px;}
.FT-wx-weibo{position:relative; width:74px; height:91px; display:block; float:left;}
.FT-wx-weixin{position:relative; width:74px; height:91px; display:block;float:left; margin-left:20px;}
